body{
    background-color: #a3402b;
    background-image: url("images/AATA.png")!important;
    background-position: 110% -210%;
    /*background-position: right top;*/
    background-repeat: no-repeat;
    color:#f5f5f6 ;
    width:98%;
    height:98%
    position: absolute;
    
}
p{
    margin-top:0px;
    margin-bottom:5px;
}
h1{
    text-align: left;
    font-size:40px;
    line-height:45px;
    font-family: "utopia-std",serif;
    font-weight:200;
    margin-top:-10px;
}
h3{
    text-align: left;
    font-size:25px;
    font-family: "utopia-std",serif;
    font-weight:200;
    line-height: 30px;
    margin-top:-5px;
}

hr{
    border: none;
    border-top: 1px solid #bc7768;
    position:relative;
    left:-85%;
    
}

a:link {
    text-decoration: underline;
    color:#f5f5f6;
}
a:hover {
    color:#ffffff;
}
#content{
    position: absolute;
    text-align: center;
    top: 50px;
    left: 50%;
        -webkit-transform: translate(-55%,-0%);
        -ms-transform: translate(-55%,-0%);
        transform: translate(-55%,-0%); 
        clear:both;
    border-left:1px solid #bc7768;
    padding-left:40px !important;

    
}
#copy{
    width:60%;
    text-align: left;
    font-size: 16px;
    line-height:20px;
    font-family: "lft-etica",sans-serif;
    font-weight:200;
    float:left;
}
#contact{
    width:35%;
    text-align: left;
    font-size: 16px;
    line-height:20px;
    font-family: "lft-etica",sans-serif;
    font-weight:200;
    float:right;
}

#subscribe{
    margin-top:60px;
    text-align: left;
    font-size: 16px;
    line-height:20px;
    font-family: "lft-etica",sans-serif;
    font-weight:100;
    float:left;
}
.formDiv{
    border-bottom:1px solid #f5f5f6; 
    padding:10px 0px 10px 0px;   
}
input{
    background-color: #a3402b;
    border:none;
    height:30px;
    width:300px;
    align:right;
    color:#fff;
    font-family: "lft-etica",sans-serif;
    font-weight:500;
    font-size: 16px;
    margin-left:15px;
}

#submit{
    background-color: #332e1f ;
    height:55px;
    width:170px;
    align:right;
    color:#fff;
    font-family: "lft-etica",sans-serif;
    font-weight:500;
    font-size: 16px;
    margin-top:20px;
    margin-left:240px
}

#socials{
    position:absolute;
    right:0%;
    top:10%;
    width:62px; 
    line-height: 0px;
}
#socials img{
    margin:0px;
}

a.rollover {
	display: block;
	width: 62px;
	height: 62px;
	text-decoration: none;
	}

a.rollover:hover {
	background-position: -62px 0 !important;
	}





@media only screen and (min-width: 768px) {
    /* tablets and desktop */
    #content{
        width:1000px;
    }

    
}

@media only screen and (max-width: 1079px) {
    /* phones */
    #content{
        max-width:600px;
        top: 30px;
        left: 50%;
        -webkit-transform: translate(-50%,-0%);
        -ms-transform: translate(-50%,-0%);
        transform: translate(-50%,-0%); 
        clear:both;
        border:none;
    }
    #copy{
        max-width:600px;
        float:none;
        clear:both;
    }
    #contact{
        max-width:600px;
        float:none;
        clear:both;
    }
    hr{display:none;}
}



@media only screen and (max-width: 767px) and (orientation: portrait) {
    /* portrait phones */
}

/*
UtopiaSTD
font-family: "utopia-std",serif;

LFT-Etica
font-family: "lft-etica",sans-serif;
*/
